/*
Theme Name:   astra child theme
Description:  Scrivi qui una breve descrizione del tuo child theme
Author:       admin
Author URL:   https://fffitalia.it
Template:     astra
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  astra-child
*/

/* FONT AWESOME */

/* BUTTONS */
a.elementskit-btn {
    text-shadow: 0px 0px 2px rgba(0,0,0,0.3);
    box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.5);
}

/* HEADER */
/* "diagonal" background */
.main-header-bar-wrap .main-header-bar, .ast-footer-overlay {
	background: linear-gradient(to right bottom, #1B7340 49.8%, #1da64a 50.2%);
}
.fff-footer {
	background: linear-gradient(to right bottom, #1B7340 49.8%, #1da64a 50.2%) !important;
}

/* MENU // uppercase */
.main-navigation a {
	text-transform: uppercase;
}

/* MENU // white rounded buttons only on desktop */
body:not(.ast-header-break-point) .main-header-menu>li.menu-item {
    height: 50px;
    margin-top: 38px;
}
body:not(.ast-header-break-point) .main-header-menu>li.menu-item>a {
    border: 2px solid #ffffff;
    height: 50px important;
    /* margin-top: 38px; */
    border-radius: 50px;
    margin-right: 5px;
	color: #ffffff !important;
	margin-bottom:10px;
}
body:not(.ast-header-break-point) .main-header-menu>li.menu-item>a:hover {
	color: #cccccc !important;
}

/* hack // force the toggle area to be the entire button */
.ast-menu-toggle {
	width: 100%;
}
.ast-menu-toggle::before {
	margin-left: 100%;
}

/* MENU // limit last breadcrumb */
.trail-item {
  max-width: 250px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}


/* CONTENT */

/* DEFAULT TEMPLATE // no margin top-bottom container */
#primary {
	margin:0 !important;
}

/* DEFAULT TEMPLATE // */
.post-thumb-img-content.post-thumb img {
	height: 300px;
	object-fit: cover;
	border-radius: 5px !important;
}

/* MAP // fix sub-menu overlap with OSM map */
.em-osm-map-multiple{
	z-index:0;
}

.map-archive .leaflet-marker-icon {
	opacity: 0.6 !important;
}


/* TAGS */
.tags-links a {
	border: 2px solid #1da64a;
    background-color: #1da64a;
    border-radius: 20px;
    padding: 0px 10px;
    text-transform: uppercase;
    font-size: 14px;
    color: #fff;
}

.ast-archive-description {
    background: none !important;
    padding: 3em 6.67em 0 !important;
}
#main article {
	/* padding-top: 2em !important; */
}


/* EVENTS */
.eventlist article {
	position: relative;
	margin: 0 0 20px 0;
	padding: 0;
}
.eventlist-cats {
	margin: 0 0 4.25px 0;
	padding: 0;
	font-size: 14px;
	line-height: 1.4em;
}
.eventlist-cats ul {
	list-style-type: none;
}
.eventlist-cats li {
	display: inline;
}

.eventlist-title {
	margin: 20px 0 17px 0 !important;
	padding: 0 !important;
	font-size: 20px !important;
	line-height: 1.2em !important;
}
	
.eventlist-column-thumbnail {
	display: block;
	float: left;
	width: 35%;
	/* height: 0; */
	position:relative;
}
.eventlist-column-thumbnail img {
	border-radius: 5px;
	border: 1px solid #eee;

	object-fit: cover;
    height: 200px;
    width: 100%;
}
.eventlist-column-info {
	float: left;
	width: 65%;
	padding: 0 0 0 34px;
	box-sizing: border-box;
}
.eventlist-datetag {
	display: table;
	position: absolute;
	top: 10px;
	right: 10px;
	height: auto;
	min-height: 60px;
	width: 60px;
	margin: 0;
	padding: 0;
	background: #fff;
	color: #333;
	font-size: 14px;
	line-height: 14px;
	text-align: center;
	box-sizing: border-box;

	display: table-cell;
	vertical-align: middle;
	margin: 0;
	padding: 6px;
	color: inherit;
	font-size: 0;
	line-height: 0;
	letter-spacing: 0;
}
.eventlist-datetag-startdate--month {
	font-size: 14px;
	margin-top: 6px;
	text-transform: uppercase;
	margin: 3px 0;
	line-height: 1em;
	text-transform: uppercase;
	white-space: nowrap;
}
.eventlist-datetag-startdate--day {
	font-size: 26px;

	margin: 3px 0;
	line-height: 1em;
	text-transform: uppercase;
	white-space: nowrap;
}
.eventlist-meta {
	list-style-type: none;
	margin: 0 0 17px 0;
	padding: 0;
}

.eventlist-excerpt {
	color: #8d8d8d;
	font-size: 15px;
	font-weight:400;
}

/* single event */
.eventitem-column-meta ul {
	list-style-type: none;
	margin:0 0 20px 0;
}

@media screen and (max-width: 992px) {
	.eventlist-column-thumbnail, .eventlist-column-info {
	    width: 100%;
	}
}

/* home page events */
.homepage_events .eventlist-excerpt {
	display: none !important;
}
.homepage_events .eventlist-meta li {
	font-size:80%;
}

/* ARTICLES */
/* hide before/next links */
.post-navigation, .comments-count-wrapper, .no-comments {
    display: none;
}
.ast-comment-list .pingback {
	padding-top: 0 !important;
    padding-bottom: 0  !important;
}

/* MAP */
.em-osm-container .em-osm-map {
    border-radius: 5px;
    border: 1px solid #666666;
}
.em-osm-mapbox, .em-osm-container{
	width:100%;
}

/* FEED */
.wp_rss_retriever_item_wrapper {
	margin-bottom:50px;
}
.wp_rss_retriever_title {
	font-size: 2.2222222222222rem;
    font-weight: 400;
	line-height: 1.3;
}

/* FOOTER */

/* search input space fix*/
.hfe-search-form__input {
	padding-left: 20px !important;
}

/* EXTRA CLASSES */
.fff-peertube {
	width: 100%;
	height:50vw;
	max-height:520px;
}
.fff-crop img {
	object-fit: cover;
	width:100%;
	height: 12vw;
}